body.darkmode {
    background-color: var(--cBackgroundDM);
    color: var(--cTextDM);
}

.darkmode.bgPrimary {
    background-color: var(--cPrimary) !important;
}

.darkmode.bgSecondary {
    background-color: var(--cSecondary) !important;
}

.darkmode .textPrimary {
    color: var(--cPrimaryDM) !important;
}

.darkmode .textSecondary {
    color: var(--cSecondaryDM) !important;
}

.darkmode .textDecor {
    color: var(--cDecorDM) !important;
}

.darkmode .textDecor2 {
    color: var(--cDecor2DM) !important;
}

.darkmode .bgDecor {
    background-color: var(--cDecorDM) !important;
}

.darkmode .bgDecor2 {
    background-color: var(--cDecor2DM) !important;
}


.darkmode button {
    background-color: var(--cDecorDM);
    color: var(--cTextDM);
    box-shadow: var(--cBoxShadowDM);
}

.darkmode button:hover {
    background-color: var(--cDecor2DM);
    box-shadow: 0px 15px 20px var(--cDecor2TransDM);
}

/* N A V I G A T I O N */
.darkmode .navigation {
    background: var(--cBackground2DM);
}